<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d9f39e2c3377c198826dedf9f4dc513">
  <dict>
    <!--2023-02-11 09:55:33.000-->
    <string key="mvnoTypeIndex">2:6</string>
  </dict>
</config>
